/** Style for IE **/

@media (min-width:769px) {
	body.align-menu-right header#masthead .fa-bars { display: none !important; }
	header#masthead .navbar, .collapse.navbar-collapse { width: 100%; }
	header#masthead ul.nav {
		position: static;
		display:flex;
		width:100%;
	}
	header#masthead ul.nav > li {
		text-align: center;
	}
}